$(document).ready(function()
{
    $('#actions\\[report\\]browse, #actions\\[setting\\]lang, #actions\\[tree\\]browse').parent().css('width', '500px');
})

function showPriv(value)
{
  location.href = createLink('group', 'managePriv', "type=byGroup&param="+ groupID + "&menu=&version=" + value);
}

$('.checkApp').click(function()
{
    $(this).parents('.item').find('[type=checkbox]').prop('checked', $(this).prop('checked'));
});

$('.checkModule').click(function()
{
    $(this).parents('tr').find('[type=checkbox]').prop('checked', $(this).prop('checked'));
});
